Bug 166830 - [PATCH] net-mgmt/collectd: update to 5.1.0
Summary: [PATCH] net-mgmt/collectd: update to 5.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-10 22:50 UTC by Mark Felder
Modified: 2012-04-12 07:00 UTC (History)
1 user (show)

See Also:


Attachments
collectd-5.1.0.patch (5.52 KB, patch)
2012-04-10 22:50 UTC, Mark Felder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Felder freebsd_committer 2012-04-10 22:50:01 UTC
- Update to 5.1.0

Also added support for routeros utilizing my recently committed net/librouteros port

Added file(s):
- files/patch-version-gen.sh

Port maintainer (ports@bsdserwis.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_4 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-10 22:50:14 UTC
Maintainer of net-mgmt/collectd,

Please note that PR ports/166830 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166830

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-04-10 22:50:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Krzysztof 2012-04-11 08:51:46 UTC
Hello,

On Tue, Apr 10, 2012 at 09:50:14PM +0000, Edwin Groothuis wrote:
> Maintainer of net-mgmt/collectd,
> 
> Please note that PR ports/166830 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166830
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
> 

Yes, I approve this patch.

Greetings,
-- 
Krzysztof Stryjek
UNIX administrator/Juniper Networks Specialist
email: wtp (at) bsdserwis (dot) com
http://www.linkedin.com/in/KrzysztofStryjek
GPG fingerprint: 8BD7 40CE 8994 0BBE CE6C  91CD 1292 8959 DC61 0E76

In theory, there is no difference between theory and practice.
In practice, there is.
Comment 4 Chris Rees freebsd_committer 2012-04-11 09:10:01 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Dennis Herrmann freebsd_committer 2012-04-11 10:57:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 6 dfilter service freebsd_committer 2012-04-12 06:56:22 UTC
dhn         2012-04-12 05:56:09 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/collectd5   Makefile distinfo pkg-plist 
    net-mgmt/collectd5/files patch-configure.in 
  Added files:
    net-mgmt/collectd5/files patch-version-gen.sh 
  Log:
  - Update to 5.1.0
  
  PR:             ports/166830
  Submitted by:   Mark Felder <feld@feld.me>
  Approved by:    Krzysztof Stryjek <ports@bsdserwis.com> (maintainer)
  
  Revision  Changes    Path
  1.39      +14 -7     ports/net-mgmt/collectd5/Makefile
  1.10      +2 -2      ports/net-mgmt/collectd5/distinfo
  1.3       +12 -3     ports/net-mgmt/collectd5/files/patch-configure.in
  1.1       +22 -0     ports/net-mgmt/collectd5/files/patch-version-gen.sh (new)
  1.15      +4 -0      ports/net-mgmt/collectd5/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dennis Herrmann freebsd_committer 2012-04-12 06:56:27 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!